<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>登录步骤</title>
<link rel="stylesheet" type="text/css" href="css/common.css" />
<link rel="stylesheet" type="text/css" href="css/Rg.css" />
</head>

<body>
<div class="RegStep">
	<div class="step">
    	<ul>
        	<li class="step1 step1t FontColor28a7ff"><a href="javascript:void(0);">1</a><br />关注你可能感兴趣的</li>
            <li class="step1 step1t FontColor28a7ff"><a href="javascript:void(0);">2</a><br />学习使用木头盒子</li>
            <li class="step3 step3t FontColor28a7ff"><a href="javascript:void(0);">3</a><br />添加我的盒子</li>
        </ul>
    </div>
    <div class="head">
    	<h1 class="float_l">你可能喜欢的盒子</h1> <h2 class="float_r"><input type="checkbox" />一键喜欢</h2>
    </div>
    <div class="loveBox clearfix">
    	<ul>
        	<li>
            	<img src="#" width="195" height="195" /><br />
            	<div class="Name">
                	<span class="float_l">家装摄影</span><span class="float_r"><input type="checkbox" /></span>
                </div>
            </li>
        	<li>
            	<img src="#" width="195" height="195" /><br />
            	<div class="Name">
                	<span class="float_l">家装摄影</span><span class="float_r"><input type="checkbox" /></span>
                </div>
            </li>
        	<li>
            	<img src="#" width="195" height="195" /><br />
            	<div class="Name">
                	<span class="float_l">家装摄影</span><span class="float_r"><input type="checkbox" /></span>
                </div>
            </li>
        	<li>
            	<img src="#" width="195" height="195" /><br />
            	<div class="Name">
                	<span class="float_l">家装摄影</span><span class="float_r"><input type="checkbox" /></span>
                </div>
            </li>
        	<li>
            	<img src="#" width="195" height="195" /><br />
            	<div class="Name">
                	<span class="float_l">家装摄影</span><span class="float_r"><input type="checkbox" /></span>
                </div>
            </li>
        	<li>
            	<img src="#" width="195" height="195" /><br />
            	<div class="Name">
                	<span class="float_l">家装摄影</span><span class="float_r"><input type="checkbox" /></span>
                </div>
            </li>
        </ul>
    </div>
    
    <div class="head">
    	<h1 class="float_l">你可能想关注的人</h1> <h2 class="float_r"><input type="checkbox" />一键关注</h2>
    </div>
    <div class="loveUser clearfix">
    	<ul>
        	<li><img src="#" width="50" height="50" /></li>
            <li>
            	Name<br />
                <span class="ColorC1 textOver" style="width:108px;">description鬼斧神工</span><br />
                <input type="checkbox" /><br />
            </li>
        </ul>
    	<ul>
        	<li><img src="#" width="50" height="50" /></li>
            <li>
            	Name<br />
                <span class="ColorC1 textOver" style="width:108px;">description鬼斧神工</span><br />
                <input type="checkbox" /><br />
            </li>
        </ul>
    	<ul>
        	<li><img src="#" width="50" height="50" /></li>
            <li>
            	Name<br />
                <span class="ColorC1 textOver" style="width:108px;">description鬼斧神工</span><br />
                <input type="checkbox" /><br />
            </li>
        </ul>
    	<ul>
        	<li><img src="#" width="50" height="50" /></li>
            <li>
            	Name<br />
                <span class="ColorC1 textOver" style="width:108px;">description鬼斧神工</span><br />
                <input type="checkbox" /><br />
            </li>
        </ul>
    	<ul>
        	<li><img src="#" width="50" height="50" /></li>
            <li>
            	Name<br />
                <span class="ColorC1 textOver" style="width:108px;">description鬼斧神工</span><br />
                <input type="checkbox" /><br />
            </li>
        </ul>
    	<ul>
        	<li><img src="#" width="50" height="50" /></li>
            <li>
            	Name<br />
                <span class="ColorC1 textOver" style="width:108px;">description鬼斧神工</span><br />
                <input type="checkbox" /><br />
            </li>
        </ul>
    </div>
    
    <div class="stepBtnBox">
    	<input type="button" value="" class="stepBtn" />
    </div>
</div>
</body>
</html>
